print("running view script");


if getScouting() == 0 then
setCameraHeight(100);
elseif getScouting() == 1 then
setCameraHeight(110);
elseif getScouting() == 2 then
setCameraHeight(115);
else
setCameraHeight(120);
end
